Subject: CS Candidate - Dinoop CK
From: Dinoop CK <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:05:17 -0400

| | CS Test

Name | Dinoop CK
E-mail | [email-masked]
Phone Number | (+91) 9150880900
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Panar ganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Preludesys India pvt ltd | Inside sales executive | 9th Jun 2020 | 38000
Previous Employer 1 | Comodo Cyber Security | Process Associate | 27th Aug 2019 | 28000
Previous Employer 2 | Smile Outsourcing pvt ltd | Customer care executive | 15th Mar 2019 | 25000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Check the website address is typed correctly.
2. Check if the internet connection is working.
3. Check if the website is blocked on my computer.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I will apologize to the customer for the delay in the delivery of his food. Then I will inform the customer that the address is not properly updated. I will check with my supervisor to know if any discounts can be provided to the customer. I will request the customer to provide correct address and also inform about the discount to retain the customer. Also inform the customer that the order will be delivered soon.

What were your responsibilities in your last employment. Please explain in 150-200 words.

1. Cold call IT managers of companies in US to explain about the Microsoft service.
2. Provide information about cloud migration and Azure bot services.
3. Check the best time and date with IT manager to fix a meeting with sales team for service demo.
4. Follow up with the sales team to check their availability on the same day.
5. Send calender invite to IT manager and Sales team as a reminder.
6. Check with IT manager on the specified day to remind about the meeting.
7. Generate leads from social platforms like linkedin and also through job portals like indeed.
8. Follow up with sales team after the meeting is completed to know about the feedback.
9. Document and dispose each call properly in the CRM for future reference.
10. Fix call back with the IT manager if they are busy and call back of the specified time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where the customer is provided information on his query.  Great customer service is provided when the executive go extra mile and provide additional information for the customer knowledge. Good customer service is provided when customers reason for the call for that day is resolved.  Great customer service is provided when the executive provides information that can help the customer for future as well.

What according to you makes you a good candidate for customer service or technical support job?

1. Good listening skill.
2. Team player.
3. Customer centric.
4. Knowledgeable about it product and services.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |